<?xml version="1.0" ?>
<!-- This slope has a 1:10 angle -->
<model>
    <name>slope</name>
    <version>1.0</version>
    <sdf version="1.5">model.sdf</sdf>
    <author>
        <name>V Heusdens</name>
        <email>v.heusdens@gmail.com</email>
    </author>
    <description>
    Slope for use in trolley simulations
    </description>
</model>
